.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0fa98e42-55ae-d089-f503-2d210f8dc347 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ebc4b678-6261-41c3-719f-807660356d74 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
}
.lfr-layout-structure-item-dc36a4e4-e022-d946-5ff3-65ee00fa7e49 {
background-color: #073250 !important;
}
.lfr-layout-structure-item-02267aaf-5edd-e200-8197-618b864b324f {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b20708a5-7fc0-b58d-978b-69ffaf5dcaaf {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-757909a3-8e31-2514-7fc3-206312d4820a {
.portlet { margin-bottom: 0}

.mt-4 {margin-top: 0 !important}

.border-top {border-top: none !important}

.border-white {border-color: initial !important}
}.lfr-layout-structure-item-46dc3d79-5415-30f0-a767-9b04d2015f9e {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-73305a1d-5745-1f00-f3ad-eb52d4de168b {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-7c9b76d4-768d-b862-5964-8ba466fd74e6 {
height: 50px !important;
overflow: visible !important;
width: 220px !important;
}
.lfr-layout-structure-item-1f3e3eaf-f5cd-251a-5cfe-248388ca8af6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a07a568d-4112-a0b8-93c0-a060050093e9 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-83f44262-b89f-7ef6-bb72-2dcddbfa66f9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4eedddf7-1193-36a6-f624-7fc3aa20e089 {
background-color: #FAFAF9 !important;
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-12784d68-3aa6-1d52-3fdd-d1cc78d17f5c {
overflow: visible !important;
}
.lfr-layout-structure-item-71491672-5a36-8d60-43b8-3c7d36704c77 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
}
.lfr-layout-structure-item-8c385f46-17a1-e2b0-aa05-fba45caec98e {
overflow: visible !important;
}
.lfr-layout-structure-item-b0d80d00-c425-0ded-dab7-ce18c415ee0a {
text-align: right !important;
}
.lfr-layout-structure-item-5065542d-6993-c47f-14c5-38d87eb6390e {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7633eaf3-6664-e0f7-fc6f-ebc9795d8a76 {
text-align: right !important;
}
.lfr-layout-structure-item-0455560e-4eb3-25fa-52f3-e45f17f9971c {
height: 36px !important;
width: 128px !important;
}
.lfr-layout-structure-item-063ce528-54dd-a135-3336-dca81db225f9 {
height: 48px !important;
overflow: visible !important;
width: 155px !important;
}
.lfr-layout-structure-item-819387db-da83-1503-e2f5-d38de9f7d90d {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-6e824847-749b-3730-78b8-0a0b6c852f7f {
text-align: right !important;
}
.lfr-layout-structure-item-0a04b01e-a697-1c1d-ff3b-1ed0b2c51a49 {
margin-bottom: 2rem !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-37c4fc44-19bf-a7bd-0b5d-6f3108fc75e4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e899defc-c91d-350c-8a2a-36f85100a46b {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6c502512-3da2-fb25-1db0-3993ce5993dd {
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cadf8008-c5d9-d9a6-65c8-d3e28ac24b89 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-6b42e8e9-b3d3-4349-18c9-b520ca1d3ac3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d4a20d73-4dde-bd06-41f2-f76af5a40662 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca135667-15d5-34e9-1f41-8dafcdd0aac7 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
}
.lfr-layout-structure-item-03554c4c-9d9d-4f5f-4c50-5d3f6861eebe {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f7aba7ca-2284-fb6c-d95b-5af88a1470aa {
background-color: #FAFAF9 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a3d6a221-cbd7-1927-e8d4-3ccde7bb4ae4 {
margin-bottom: 70px !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-4529f981-8635-8165-ae04-d7c7fc899157 {
margin-bottom: 70px !important;
}
.lfr-layout-structure-item-46fc7b02-d371-3b12-5ea7-df7364b44438 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f35b152b-5da9-00c1-9088-145c7a8136a8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-66130df0-1009-4203-9ab7-d5960413959f {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8c385f46-17a1-e2b0-aa05-fba45caec98e {
overflow: visible !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-dc36a4e4-e022-d946-5ff3-65ee00fa7e49 {
display: none !important;
}
.lfr-layout-structure-item-46dc3d79-5415-30f0-a767-9b04d2015f9e {
max-height: 75px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7c9b76d4-768d-b862-5964-8ba466fd74e6 {
height: 40px !important;
width: 180px !important;
}
.lfr-layout-structure-item-4eedddf7-1193-36a6-f624-7fc3aa20e089 {
display: block !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d6b45a51-dee6-6794-c7a1-e38954049099 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0455560e-4eb3-25fa-52f3-e45f17f9971c {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-063ce528-54dd-a135-3336-dca81db225f9 {
height: 45px !important;
width: 150px !important;
}
.lfr-layout-structure-item-e899defc-c91d-350c-8a2a-36f85100a46b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6c502512-3da2-fb25-1db0-3993ce5993dd {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8f1b0a6b-7822-c376-d310-411331712e20 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f7aba7ca-2284-fb6c-d95b-5af88a1470aa {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a3d6a221-cbd7-1927-e8d4-3ccde7bb4ae4 {
margin-bottom: 50px !important;
}
.lfr-layout-structure-item-4529f981-8635-8165-ae04-d7c7fc899157 {
margin-bottom: 50px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-46dc3d79-5415-30f0-a767-9b04d2015f9e {
max-height: 75px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7c9b76d4-768d-b862-5964-8ba466fd74e6 {
height: 30px !important;
overflow: visible !important;
width: 150px !important;
}
.lfr-layout-structure-item-7c9b76d4-768d-b862-5964-8ba466fd74e6 {
z-index: 9999;
}.lfr-layout-structure-item-4eedddf7-1193-36a6-f624-7fc3aa20e089 {
display: block !important;
}
.lfr-layout-structure-item-5065542d-6993-c47f-14c5-38d87eb6390e {
overflow: hidden !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0455560e-4eb3-25fa-52f3-e45f17f9971c {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-063ce528-54dd-a135-3336-dca81db225f9 {
height: 30px !important;
width: 100px !important;
}
.lfr-layout-structure-item-e899defc-c91d-350c-8a2a-36f85100a46b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-6c502512-3da2-fb25-1db0-3993ce5993dd {
display: block !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8f1b0a6b-7822-c376-d310-411331712e20 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-f7aba7ca-2284-fb6c-d95b-5af88a1470aa {
display: none !important;
}
}